The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Yum Error

Discussion in 'General Discussion' started by Galvin, Aug 31, 2011.

  1. Galvin

    Galvin Member

    Joined:
    Aug 27, 2011
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Hi Guys and Girls,

    I am getting error when I am trying to install httpd.

    I need help please help me
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,678
    Likes Received:
    648
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello :)

    You should first ensure there is a proper installation of "YUM" on your system. Typically, it is setup by default when you install your Operating System, however you may need to contact your data center to ensure it's setup correctly.

    In addition, you should not install the "httpd" package with cPanel. Apache is setup using EasyApache, rather than through the httpd package.

    Thank you.
     
Loading...

Share This Page